#
# This script is documented in the course material.
#

rm(list=ls(all=T))
source('~/scqp.r')

Admire = uk12("[lemma='admire'][pos='DT'] [pos='NN']")
AdmireNounFreq = cqi_fdist1(Admire, "matchend", "lemma")
AdmireLemmas = cqi_id2str("UKCOW2012D.lemma", AdmireNounFreq[,1])
AdmireFinal = data.frame(cbind(AdmireLemmas, as.data.frame(AdmireNounFreq[,2])))
colnames(AdmireFinal) = c("Noun", "Frequency")
View(AdmireFinal)
